.vg-treemenu .treeview {
  overflow: hidden;
  background-color: transparent !important;
}
.vg-treemenu .treeview li {
  padding: 0 0pt 0 16px !important;
}
.vg-treemenu .treeview >li {
  border-left: 1px solid #ECEEE9;
  border-right: 1px solid #ECEEE9;
  background: none !important;
  padding-left: 26px !important;
  position: relative;
  line-height: 45px !important;
  background-color: transparent !important;
}
.vg-treemenu .treeview >li:after {
  content: "";
  background-color: #ECEEE9;
  position: absolute;
  width: 100%;
  height: 1px;
  left: 0;
  top: 45px;
}
.vg-treemenu .treeview >li:first-child {
  border-top: 1px solid #ECEEE9;
}
.vg-treemenu .treeview >li:last-child {
  border-bottom: 1px solid #ECEEE9;
}
.vg-treemenu .treeview >li .sub-menu {
  padding: 0 0 0 18px !important;
}
.vg-treemenu .treeview >li .sub-menu > li {
  line-height: 45px !important;
  background: none !important;
  position: relative;
}
.vg-treemenu .treeview >li .sub-menu > li:after {
  content: "";
  background-color: #ECEEE9;
  position: absolute;
  width: 200%;
  height: 1px;
  left: 0;
  bottom: 0;
  transform: translateX(-50%);
}
.vg-treemenu .treeview .expandable .hitarea {
  background: none;
  margin-right: 8px;
}
.vg-treemenu .treeview .expandable .hitarea:before {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  font-family: FontAwesome;
  content: "\f067";
}
.vg-treemenu .treeview .expandable:hover .hitarea:before {
  color: #f45302;
}
.vg-treemenu .treeview .collapsable .hitarea {
  background: none;
  margin-right: 8px;
}
.vg-treemenu .treeview .collapsable .hitarea:before {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  font-family: FontAwesome;
  content: "\f068";
}
.vg-treemenu .treeview .collapsable:hover .hitarea:before {
  color: #f45302;
}
